Subject: how to cross compile assembly file for powerpc

From: patel nirav <[email-masked]>
Date: Fri, 20 Apr 2007 12:01:40 -0700 (PDT)

hello all,
  I have installed croostool for power pc.
  Now I created assembly file (.s) with the help of cross compiler.
  ./powerpc-gcc -S hello.c
  Now We have hello.s with us. 
  Now I make changes in the hello.s
  Now I want to create binary executable of hello.s for PowerPC.
  So what can I do?
  Any help will be appreciated.
   
  Thanks & Regards
   
  Nirav
  Institute for Plasma Research,
  India.

---------------------------------
Ahhh...imagining that irresistible "new car" smell?
 Check outnew cars at Yahoo! Autos.